Bug 79600 - (GnomeUpstream) Bugs to be moved upstream
Bugs to be moved upstream
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: libgnome (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On: 59169 64032 64521 68652 72626 73284 77588 77600 77666 77670 77776 77830 77971 78158 78384 78439 78469 78671 78672 78673 78680 78790 78880 79348 79497 79648 79698 79705
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-13 16:22 EST by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-16 13:22:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-12-13 16:22:09 EST
Bugs marked as blockers of this bug are slated to be filed on 
http://bugzilla.gnome.org then closed WONTFIX on the Red Hat level.
This typically includes almost all feature requests and enhancements, 
and most bugs that we don't consider release showstoppers.

(moving a bug to gnome.org actually increases the chance that 
someone will have time to look at it, and often the owner on gnome.org 
is the same Red Hat hacker that would fix it if it were in redhat.com - moving
things to gnome.org simply allows us to keep everything in one place, 
and work better with the gnome.org community. We only keep gnome bugs 
open on redhat.com to track our immediate short-term TODO items, 
or issues with our patches/packaging.)
Comment 1 Havoc Pennington 2002-12-16 13:22:36 EST
Closing this in favor of MoveUpstream keyword.

Note You need to log in before you can comment on or make changes to this bug.